SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000531: Nie dzia?a "Magicznego Otwarcie", - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000531Otchlan 1.3 betaNieznanapublic2011-03-28 21:322013-01-04 13:52
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000531: Nie dzia?a "Magicznego Otwarcie",
DescriptionGdy wpisz?:
"Czar Magiczne"
z kierunkiem, dostaj? odpowied?:
"To nie jest czar",
gdy wpisz? to samo bez podawania kierunku, otrzymuj? odpowied?:
"Tam nie ma drzwi".
Próbowa?am otwiera? cele pod Mantarem.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-28 21:32 Goniec New Issue
2011-04-03 20:27 Weq Status new => resolved
2011-04-03 20:27 Weq Resolution open => fixed
2011-04-03 20:27 Weq Assigned To => Weq
2011-04-10 13:57 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed
2013-01-04 13:52 Weq Summary Magicznego Otwarcia, ?e czar nie dzia?a. => Nie dzia?a "Magicznego Otwarcie",


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker